/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\Artifacts of Assimilation\artifacts\lessers\champidol.cs
Lines of code: 32
***********************************************************/


using System;
using Server.Items;
using Server.Misc;

namespace Server.Items
{
	public class EvilIdolSkull : Item
	{
	

	
		[Constructable]
		public EvilIdolSkull()
		{
			ItemID=7960;
			Hue=0;
		}

		public override string DefaultName
		{
			get { return "Evil Idol Skull"; }
		} 
		
				

		

		public EvilIdolSkull( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
    	}

		public override void Deserialize( GenericReader reader )
		{
					base.Deserialize( reader );
		
			int version = reader.ReadInt();

			}
	}
}